/*!
	social share siderbar 
*/

.social-shares {
    position: fixed;
    top: 70%;
	right:0; /*aggiunto io, senza si appoggia a sx*/
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.social-shares a:hover, .social-shares a:focus {
    color: #fff;
    font-size: 25px;
}
.social-shares a.cart {
    background-color: #EEE;
    border:1px solid #aaa;
}
.social-shares a.facebook {
    background-color: #4460ae;
	opacity:0.8;
}
.social-shares a.youtube {
    background-color: #ff0000;
opacity:0.8;
}
.social-shares a.gplus {
    background-color: #c21f25;
opacity:0.8;
}
.social-shares a.twitter {
    background-color: #1da1f2;
opacity:0.8;
}
.social-shares a.instagram {
    background-color: #ff9800;
	opacity:0.8;
}
.social-shares a.blog {
    background-color: #EEE;
	border: 1px solid #007EAE;
}
.social-shares a {
    color: #fff;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    vertical-align: bottom;
}

@media (max-width: 1200px){
	.social-shares {
		display: none;
	}
}

